U++ - Task #1654

Linux install process should set C++14 instead of 11 in .bm for the next version

03/06/2017 07:57 PM - Miroslav Fidler

Status: Approved Start date: 03/06/2017
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 1.00 hour
Description

History

#1 - 03/06/2017 09:25 PM - Zbigniew Rebacz
- Tracker changed from Bug to Task

- Category set to General

- Assignee set to Amrein-Marie Christophe

- Target version set to Release 2017.2

#2 - 03/08/2017 06:40 PM - Amrein-Marie Christophe
- Status changed from New to Ready for CR
- % Done changed from 0 to 100

Done. Ready for customer review (snapshot version >= 10923).

Revision 10923

Modified files:
uppbox/Scripts/CLANGMK.bm
uppbox/Scripts/GCCMK.bm
uppbox/Scripts/domake
uppbox/Scripts/upp-devel.spec

#3 - 04/02/2017 08:31 PM - Zbigniew Rebacz
- Status changed from Ready for CR to Approved

- Assignee changed from Amrein-Marie Christophe to Zbigniew Rebacz

04/26/2025

1/1




